.contact{
    width: 80vw;
    margin: auto;

}

.buttonContact {
    padding: 10px 5% !important;
    width: 100%;
    justify-content: start !important;
    margin: 10%;
    box-shadow: 0px 4px 3px #888888;
    border-radius: 10px !important;
}